[messages] [Technical Support & Bugs] Vassal-3.2.10 wont start

Hamster teunham at hotmail.com
Fri Feb 21 14:52:58 CET 2014


"2014-02-19 19:32:50,799 [0-main] INFO VASSAL.launch.StartUp - VASSAL
version 3.2.8"

Why would the error log of Vassal 3.2.11 show a line where the version
is 3.2.8?

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=44019#p44019


More information about the messages mailing list